Commit 2351661d authored by KitaitiMakoto's avatar KitaitiMakoto

Move Nokogiri from runtime dependencies to development dependencies

parent 2d6a26b6
......@@ -39,9 +39,9 @@ Gem::Specification.new do |s|
s.add_development_dependency 'pretty_backtrace'
s.add_development_dependency 'epub-maker'
s.add_development_dependency 'asciidoctor'
s.add_development_dependency 'nokogiri', '>= 1.6.0', '< 1.9'
s.add_runtime_dependency 'archive-zip'
s.add_runtime_dependency 'nokogiri', '>= 1.6.0', '< 1.9'
s.add_runtime_dependency 'addressable', '>= 2.3.5'
s.add_runtime_dependency 'rchardet', '>= 1.6.1'
s.add_runtime_dependency 'epub-cfi'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment